.shadow #content
{
	margin-bottom: 0 !important;
}

#content .floatleft .editorcontent p, #content .editorcontent p, #content .editorcontent ul li
{
    font-size: 14px;
    color: #666666;
}

#content .spot205_gradient .spotSect
{
    border: none;
    margin: 20px;
}

#content .spot205_gradient
{
    width: 200px;
    border: 1px solid #d1d1d1;
    position: relative;
    /* margin-top: 20px; */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; /* IE10 Consumer Preview */
    background: #f0f0f0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#ffffff));
    background: -webkit-linear-gradient(#f0f0f0, #ffffff);
    background: -moz-linear-gradient(#f0f0f0, #ffffff);
    background: -ms-linear-gradient(#f0f0f0, #ffffff);
    background: -o-linear-gradient(#f0f0f0, #ffffff);
    background: linear-gradient(#f0f0f0, #ffffff);
    -pie-background: linear-gradient(#f0f0f0, #ffffff);
    -webkit-box-shadow: #f0f0f0 3px 3px 2px;
    -moz-box-shadow: #f0f0f0 3px 3px 2px;
    box-shadow: #f0f0f0 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content .spot205_gradient .spotSect
{
    margin: 20px 10px;
}
#content .spot205_gradient .spotSect img
{
    display: block;
    margin: 10px auto;
}

#content .spot205_gradient .spotSect h4, #content .spot205_gradient .spotSect h4 a 
{
    text-align: center;
    font-size: 15px;
    color: #00a5d9;
}

#content .spot205_gradient .spotSect .editorcontent p
{
    text-align: center;
    font-size: 14px;
    color: #666666;
}

#content .floatleft h4, 
#content .editorcontent h4,
#content .floatleft ul li h4 a, 
#content .editorcontent ul li h4 a
{
    font-size: 15px;
    color: #00a5d9 !important;
    text-decoration: none !important;
}

#content .floatleft ul li h4 a:hover, 
#content .editorcontent ul li h4 a:hover
{    
    text-decoration: underline !important;
}

#content #clients
{
    width: 890px;
    height: 110px;
    border: 1px solid #c1dded;
    position: relative;
    background: #ffffff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px; /* IE10 Consumer Preview */
    -webkit-box-shadow: #f4f4f4 3px 3px 2px;
    -moz-box-shadow: #f4f4f4 3px 3px 2px;
    box-shadow: #f4f4f4 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content #clients img
{
    display: inline;
    margin: 25px 10px;
}
#content #clients img.first
{
    padding-left: 25px;
}

#content #clients img.last
{
    padding-right: 10px;
}

#content .spot287_gradient .spot287_gradient_middle .spotSect img
{
    display: block;
    margin: 0px auto;
}

#content .spot287_gradient .spot287_gradient_middle .spotSect > h4
{
    display: none;
}

#content .spot287_gradient .spot287_gradient_middle .spotSect .editorcontent h4
{
    text-align: center;
    font-size: 15px;
    color: #00a5d9;
}

#content .spot287_gradient .spot287_gradient_middle .spotSect .editorcontent p
{
    text-align: center;
    font-size: 14px;
    color: #666666;
}
#content .spot287_gradient .spot287_gradient_middle .spotSect
{
    margin: 0;
    border-bottom: none;
    width: auto;
}

/*.spotcontainer287 .spot287 .spot287Middle .spotSect
{
    overflow: hidden;
}*/
.spotcontainer287 .spot287 .spot287Middle .spotSect .editorcontent .rightsidecopy
{
    display: inline;
    float: right;
    margin: 10px auto;
    width: 120px;
}

#content a.red-button
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    overflow: hidden; /* add this */
    position: relative;
    display: inline-block;
    padding: 1px 10px;
    margin-bottom: 10px;
    width: 175px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* IE10 Consumer Preview */
    background: #eb1d50;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#eb1d50), to(#ca1a45));
    background: -webkit-linear-gradient(#eb1d50, #ca1a45);
    background: -moz-linear-gradient(#eb1d50, #ca1a45);
    background: -ms-linear-gradient(#eb1d50, #ca1a45);
    background: -o-linear-gradient(#eb1d50, #ca1a45);
    background: linear-gradient(#eb1d50, #ca1a45);
    -pie-background: linear-gradient(#eb1d50, #ca1a45);
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content a.red-button .inner
{
    line-height: 25px;
    padding-right: 25px;
    height: 25px;
    display: block;
    color: #ffffff !important;
    background: url(/site-images/marketing-services/red-button-arrow-small.png) right no-repeat;
    font-size: 13px !important;
}

#content a.red-button:hover .inner
{
    color: #ffffff;
}

#content a.red-button:link .inner
{
    color: #ffffff;
}

#content .spot195_gradient
{
    width: 190px;
    border: 1px solid #d1d1d1;
    position: relative;
    margin: 0 10px 20px 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* IE10 Consumer Preview */
    background: #f0f0f0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#ffffff));
    background: -webkit-linear-gradient(#f0f0f0, #ffffff);
    background: -moz-linear-gradient(#f0f0f0, #ffffff);
    background: -ms-linear-gradient(#f0f0f0, #ffffff);
    background: -o-linear-gradient(#f0f0f0, #ffffff);
    background: linear-gradient(#f0f0f0, #ffffff);
    -pie-background: linear-gradient(#f0f0f0, #ffffff);
    -webkit-box-shadow: #f0f0f0 3px 3px 2px;
    -moz-box-shadow: #f0f0f0 3px 3px 2px;
    box-shadow: #f0f0f0 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content .spot195_gradient .spotSect
{
    border: none;
    margin: 10px;
}

#content .spot195_gradient .spotSect .editorcontent
{
    padding-bottom: 0px;
    padding-right: 10px;
}

#content .spot195_gradient .spotSect .editorcontent h4
{
    padding-left: 80px;
    min-height: 55px;
    padding-top: 15px;
    font-size: 14px;
    color: #00A5D9;
}

#content .spot195_gradient .spotSect .editorcontent ul li.redlist
{
    margin: 20px 0px;
}

#content .spot195_gradient .spotSect .editorcontent ul li.redlist-2line
{
    background: url("/site-images/marketing-services/chevron_red.png") no-repeat scroll left 10px transparent !important;
    margin: 13px 0px;
}

#content .spot195_gradient .spotSect .editorcontent ul li h4
{
    padding: 10px 0px 10px 5px;
    padding-top: 15px;
    font-size: 14px;
    color: #00A5D9;   
}

#content .spot195_gradient .spotSect .editorcontent ul li.redlist-2line h4
{
	display: block;
	padding: 0 0 0 10px;
	margin: 0 0 -27px 0;
}

#content .spot195_gradient .spotSect .editorcontent h4 a
{
    color: #00A5D9;
     text-decoration:none;
}
#content .spot195_gradient .spotSect .editorcontent h4 a:hover
{ 
     text-decoration:underline;
}

#content .editorcontent ul li.yellowlist,
#content ul li.yellowlist
{
    background: url("/site-images/marketing-services/chevron_yellow.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 15px;
    zoom: 1;
}
#content .editorcontent ul li.bluelist,
#content ul li.bluelist
{
    background: url("/site-images/marketing-services/chevron_blue.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 15px;
    zoom: 1;
}
#content .editorcontent ul li.greenlist,
#content ul li.greenlist
{
    background: url("/site-images/marketing-services/chevron_green.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 15px;
    zoom: 1;
}
#content .editorcontent ul li.redlist,
#content ul li.redlist
{
    background: url("/site-images/marketing-services/chevron_red.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 15px;
    zoom: 1;
}
#content .editorcontent ul li.purplelist,
#content ul li.purplelist
{
    background: url("/site-images/marketing-services/chevron_purple.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 15px;
    zoom: 1;
}
#content .editorcontent ul li.largelist
{
    background: url("/assets/marketing-services/images/refreshed/Envelope.png") no-repeat scroll left 3px transparent;
    clear: left;
    padding-left: 70px;
    zoom: 1;
}
#content .editorcontent ul li h4
{
    display: inline;
    font-size: 14px;
}

#content .spot287_gradient .spot287_gradient_middle .spotSect .editorcontent h4 a{
	color: #00A5D9;
}

#content .editorcontent h4 img{
	margin-right: 10px;

	}
	
/* additional styles for the hitwise support portal */
table#support-packages {
	margin-bottom: 20px;
}
table#support-packages td {
	text-align: center;
	width: 120px;
	font-size: 14px;
}
table#support-packages td img {
	display:block;
	margin: 0 auto;
}
/* vide0 listing*/
.videoListing{
    width:600px;
}

.videoItemWrapper{
    overflow:hidden;
}
.videoItem{
    position:relative;    
    margin: 0 0 10px 0;
    padding:10px 20px 10px 0px;
    overflow:hidden;
}

.videoItem.hide {
    display:none;
    visibility:hidden;
}
.videoItem.show {
    display:block;
    visibility:visible;
}
.videoImage{
    float:left;
    margin: 0 5px 0 0;
}

.videoContent{
    overflow:hidden;
    padding-left:20px;
}
.videoContent p{
    font-size:13px !important;
}

.videoContent h4{
    clear:none !important;
    font-size:15px !important;
    font-weight:bold !important;
    color:#850c70 !important;
}
.videoContent h4.length{
    font-style:italic;
     font-size:13px !important;
}

/* paginations */
.pageNav {
    margin:0px 0 20px 0px; 
    padding:20px 0 0 0; 
}
.pageNav li { 
    line-height:0%; 
    display:inline; 
    padding:0; 
    margin:0; 
    font-size:11px; 
    background: none !important;
    clear:none !important;
}
.pageNav a,
.pageNav a:visited, 
.pageNav a:hover, 
.pageNav span.current,
.pageNav span.pages, 
.pageNav span.extend, 
.pageNav span.current, 
.pageNav span.ellipse{ 
    color:#999 !important; 
    width:30px; 
    padding:0; 
    margin:0 3px 0 0; 
    display:block; 
    float:left; 
    text-align:center; 
    line-height:30px; 
    background:url(/site-images/hitwise-support/pager1.gif) no-repeat left top; 
}
.pageNav a:hover { 
    color:#999; 
    background:url(/site-images/hitwise-support/pager1.gif) no-repeat left bottom; 
    text-decoration:none; 
}
.pageNav span.current { 
    background:url(/site-images/hitwise-support/pager2.gif) no-repeat left top; 
    color:#fff; 
}
.pageNav .current.prev.hide { 
   display:none;
   visibility:hidden;
}
/* 4 col box style */
#content .iconGrid{
	position: relative;
	overflow: hidden;
}
#content .spot135_gradient
{
    width: 135px;
    min-height:132px;
    border: 1px solid #d1d1d1;
    position: relative;
    margin: 0 10px 20px 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* IE10 Consumer Preview */
    background: #f0f0f0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#ffffff));
    background: -webkit-linear-gradient(#f0f0f0, #ffffff);
    background: -moz-linear-gradient(#f0f0f0, #ffffff);
    background: -ms-linear-gradient(#f0f0f0, #ffffff);
    background: -o-linear-gradient(#f0f0f0, #ffffff);
    background: linear-gradient(#f0f0f0, #ffffff);
    -pie-background: linear-gradient(#f0f0f0, #ffffff);
    -webkit-box-shadow: #f0f0f0 3px 3px 2px;
    -moz-box-shadow: #f0f0f0 3px 3px 2px;
    box-shadow: #f0f0f0 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content .spot135_gradient .spotSect
{
    border: none;
    margin: 10px;
}

#content .spot135_gradient .spotSect .editorcontent
{
    padding-bottom: 0px;
    padding-right: 10px;
}

#content .spot135_gradient .spotSect .editorcontent h4
{
    text-align: center;
}

#content .spot135_gradient .spotSect .editorcontent h4 a
{
    color: #00A5D9;
     text-decoration:none;
}
#content .spot135_gradient .spotSect .editorcontent h4 a:hover
{ 
     text-decoration:underline;
}
#content .spot135_gradient .spotSect .editorcontent img.center
{ 
     display: block;
     margin: 0 auto;
}
/* 5 col boxes style */
#content .spot105_gradient
{
    width: 105px;
    border: 1px solid #d1d1d1;
    position: relative;
    margin: 0 10px 20px 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; /* IE10 Consumer Preview */
    background: #f0f0f0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0f0f0), to(#ffffff));
    background: -webkit-linear-gradient(#f0f0f0, #ffffff);
    background: -moz-linear-gradient(#f0f0f0, #ffffff);
    background: -ms-linear-gradient(#f0f0f0, #ffffff);
    background: -o-linear-gradient(#f0f0f0, #ffffff);
    background: linear-gradient(#f0f0f0, #ffffff);
    -pie-background: linear-gradient(#f0f0f0, #ffffff);
    -webkit-box-shadow: #f0f0f0 3px 3px 2px;
    -moz-box-shadow: #f0f0f0 3px 3px 2px;
    box-shadow: #f0f0f0 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);
}

#content .spot105_gradient .spotSect
{
    border: none;
    margin: 10px;
}

#content .spot105_gradient .spotSect .editorcontent
{
    padding-bottom: 0px;
    padding-right: 10px;
}

#content .spot105_gradient .spotSect .editorcontent h4
{
    text-align: center;
}

#content .spot105_gradient .spotSect .editorcontent h4 a
{
    color: #00A5D9;
     text-decoration:none;
}
#content .spot105_gradient .spotSect .editorcontent h4 a:hover
{ 
     text-decoration:underline;
}
#content .spot105_gradient .spotSect .editorcontent img.center
{ 
     display: block;
     margin: 0 auto;
}
/* 3 col boxes */
#content .spot280_gradient {
    width: 280px;
    border: 1px solid #d1d1d1;
    position: relative;
    margin-top: 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; /* IE10 Consumer Preview */
    -webkit-box-shadow: #f0f0f0 3px 3px 2px;
    -moz-box-shadow: #f0f0f0 3px 3px 2px;
    box-shadow: #f0f0f0 0px 3px 2px;
    behavior: url(/site-styles/marketing-services/PIE.htc);   
}


    #content .spot280_gradient .spotSect {
        margin: 20px;
        border: none;
        min-height: 260px;
    }

        #content .spot280_gradient .spotSect .header {
            line-height: 40px;
            text-align: center;
            margin-bottom: 15px;
        }

            #content .spot280_gradient .spotSect .header h2 {
                font-size: 19px;
                font-weight: bold;
                display: table-cell;
                vertical-align: middle;
                padding-left: 20px;
                color: #ffffff;
            }

            #content .spot280_gradient .spotSect .header img {
                float: left;
            }

        #content .spot280_gradient .spotSect .editorcontent p,
        #content .spot280_gradient .spotSect .editorcontent p a {
            font-size: 15px;
            color: #ffffff;
        }
        #content .spot280_gradient .spotSect .editorcontent p a:hover {
            color: #ffffff;
        }
        #content .spot280_gradient .spotSect span.right-arrow {
            width:11px;
            height:12px;
            display: inline-block;
            margin-left: 5px;
        }


        #content .spot280_gradient .spotSect img {
            display: block;
            margin: 0 auto;
        }

        #content .spot280_gradient .spotSect h4, #content .spot280_gradient .spotSect h4 a {
            text-align: center;
            font-size: 15px;
            color: #00a5d9;
        }

#content .spot280 {
    width: 280px;   
    position: relative;
    margin-top: 20px; 
}
#content .spot280 .spotSect{
    margin:0px 30px 0px 0px;
    border:none;
}
#content .spot280 .spotSect h4{
    font-size: 14px;
}
#content .spot280 .spotSect p, #content .spot280 .spotSect ul li,
#content .spot280 p, #content .spot280 ul li {
    font-size: 13px;
    color: #666666;
}
#content .spot280 ul.featured-list{   
 height:210px;
 overflow-y:scroll; 
}
#content .spot280 ul.featured-list li{ 
 background:none;
 padding-right:15px;
}
#content .spot280 ul li span.highlight{
color: #00a5d9;
}
#content .spot280 ul li span.readmore{
 color: #00a5d9;
}
#content .spot280 .social-share{
 padding-left: 10px;
}
#container #contactForm form#hitwise-support .submitButton{
 width:120px;
 height: 25px;
 line-height: 25px;
 background: url("/site-images/hitwise-support/red-button.gif") right top no-repeat !important;
}
#container #contactForm form#hitwise-support .submitButton span{
 color: #ffffff;
 font-size: 13px;
 background: none !important;
}
#container #contactForm form#hitwise-support .submitButton span:hover{
 text-decoration: underline;
}